@font-face {
  font-family: 'open_sansregular';
  src: url("../fonts/OpenSans/opensans-regular-webfont.eot");
  src: url("../fonts/OpenSans/opensans-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/opensans-regular-webfont.woff") format("woff"), url("../fonts/OpenSans/opensans-regular-webfont.ttf") format("truetype"), url("../fonts/OpenSans/opensans-regular-webfont.svg#open_sansregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sanslight';
  src: url("../fonts/OpenSans/opensans-light-webfont.eot");
  src: url("../fonts/OpenSans/opensans-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/opensans-light-webfont.woff") format("woff"), url("../fonts/OpenSans/opensans-light-webfont.ttf") format("truetype"), url("../fonts/OpenSans/opensans-light-webfont.svg#open_sanslight") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sanssemibold';
  src: url("../fonts/OpenSans/opensans-semibold-webfont.eot");
  src: url("../fonts/OpenSans/opensans-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/opensans-semibold-webfont.woff") format("woff"), url("../fonts/OpenSans/opensans-semibold-webfont.ttf") format("truetype"), url("../fonts/OpenSans/opensans-semibold-webfont.svg#open_sanssemibold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sansbold';
  src: url("../fonts/OpenSans/opensans-bold-webfont.eot");
  src: url("../fonts/OpenSans/opensans-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/opensans-bold-webfont.woff") format("woff"), url("../fonts/OpenSans/opensans-bold-webfont.ttf") format("truetype"), url("../fonts/OpenSans/opensans-bold-webfont.svg#open_sansbold") format("svg");
  font-weight: normal;
  font-style: normal;
}   
   
   #content-wheel {
    width: 245px;
    height: 245px;
    margin : 270px 0 50px -122px;
    position: relative;
    left: 50%;
  }
  
  #content-roue{float: left; margin-top: 120px;}
  
  #main #content-roue #ora-Wrapper p{font-size: 10px !important; font-family: 'open_sansregular', "sans-serif" !important;  color: #6d6d6f !important; font-weight: normal !important;}

  #wheel-wrapper {
    width: 245px;
    height: 245px;
    position: relative;
    background: url('../images/wheelBG.png');
    z-index: 10;
  }

  #wheel-wrapper .ico { 
    cursor: pointer;
    position: absolute; 
  }

  #wheel-wrapper .ico1 {
    position: absolute;
    top: 82px;
    left: 80px;
  }
  #wheel-wrapper #ico2 {
    width: 76px;
    top: -40px;
    left: 84px;
  }
  #wheel-wrapper #ico3 {
    width: 76px;
    top: -8px;
    left: 176px;
  }
  #wheel-wrapper #ico4  {
    width: 76px;
    top: 84px;
    left: 213px;
  }
  #wheel-wrapper #ico5  {
    width: 76px;
    top: 174px;
    left: 179px;
  }
  #wheel-wrapper #ico6  {
    width: 76px;
    top: 208px;
    left: 85px;
  }
  #wheel-wrapper #ico7  {
    width: 76px;
    top: 178px;
    left: -7px;
  }
  #wheel-wrapper #ico8  {
    width: 76px;
    top: 85px;
    left: -50px;
  }
  #wheel-wrapper #ico9  {
    width: 76px;
    top: -6px;
    left: -11px;
  }

  #ora-Wrapper {
    width: 300px;
    height: 285px;
    position: absolute;
    display: none;
    background: url('../images/ora/bg.png') no-repeat;
  }

  .ora {
    width: 235px;
    height: 107px;
    position: absolute;
    display: none;
    background: transparent;
  }

  .ora-Name {
    width: auto;
    height: 27px;
    position: absolute;
  }

  .log-Info {
    display: none;
    font-size: 11px;
    font-family: 'open_sansregular', "sans-serif";
    color: #6d6d6f;
  }
  .log-Info h2.title-wheel {
    font-size: 11px;
    font-weight: bold;
  }
  .text-ico3, .text-ico4 {
    width: 164px;
    height: auto;
    float: right;
    margin: 0 8px 0 0;
    text-align: right;
  }
  .text-ico5, .text-ico6 {
    width: 350px;
    height: auto;
    float: right;
    margin: 150px 10px 0 0;
    text-align: right;
  }
  .text-ico7, .text-ico8 {
    width: 155px;
    height: auto;
    float: left;
    margin: 50px 0 0 20px;
  }
  .text-ico9, .text-ico2 {
    width: 365px;
    height: auto;
    float: left;
    margin: 0 0 0 10px;
  }

  #block-views-our-solutions-flow-block a {
    /*text-decoration: none;*/
    border: none;
  }
  #block-views-our-solutions-flow-block a:hover {
    /*text-decoration: none;*/
    border: none;
  }
  #block-views-our-solutions-flow-block a:visited {
    /*text-decoration: none;*/
    border: none;
  }

  #block-views-our-solutions-flow-block img { border: none; }

#block-views-our-solutions-flow-block .view-our-solutions-flow .views-field-field-cover-flow-image a img {
opacity: .6 ; /* CSS */
-moz-opacity: .6 ; /* Gecko */
filter: alpha(opacity=60) ; /* Internet Exploder */
-khtml-opacity: .6 ; /* Konqueror et Safari */
}

#block-views-our-solutions-flow-block .view-our-solutions-flow .views-field-field-cover-flow-image a img:hover {
opacity: 1 ; /* CSS */
-moz-opacity: 1 ; /* Gecko */
filter: alpha(opacity=100) ; /* Internet Exploder */
-khtml-opacity: 1 ; /* Konqueror et Safari */
}